@charset "windows-1251";

.data {
padding-left: 20px;
}

html, body {
	height: 100%; margin: 0; padding: 0;
}
html>body {
    min-height:100%;
    height:auto;
}
body {
    position:relative;
	background:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	border:none;
}
.main {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom:137px;
	width: 990px;
	margin: auto;
}
.main_fon {
	width: 100%;
	margin: auto;
	background-image:url(images/top_fon.jpg);
	background-repeat: repeat-x;
	height: 200px;
}
.footer {
	bottom:0px;
	width:100%;
	position: absolute;
	height:137px;
	background-image:url('images/yakor.jpg');
	margin: 0px auto;
	background-repeat: no-repeat;
	background-position: center;
    left: 0px;
}
.infooter {
	width:990px;
	margin:0px auto;
	font-size:14px;
}
.top_img {
	height: 200px;
	width: 990px;
	margin:0 auto;
	background-image:url(images/top.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
a:link, a:visited {
	color:#0173b4;
}
a:hover {
	color:#cc047b;
}
a:active {
	color:#0173b4;
}

.logo a:link, .logo a:visited, .logo a:hover, .logo a:active  {
	color:#208ece;
	text-decoration:none;
}

.rul {
	position:absolute;
	top: 0px;
	right: 0px;
}
.menu {
	position:absolute;
	top: 30px;
	$top: 45px;
	_top: 45px;
	right: 63px;
	color:#cc047b;
	list-style-type: none;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	font-weight: bold;
}
.menu a:link {
	color:#0173b4;
}
.menu a:visited {
	color:#0173b4;
}
.menu a:hover {
	color:#cc047b;
}
.menu a:active {
	color:#0173b4;
}
.top_infa {
	height: 150px;
	width: 970px;
	padding:0px 0px 0px 20px;
	margin:0 auto;
	position:relative;
}
.logo {
	position:absolute;
	margin-top:60px;
	width:300px;
	color:#208ece;
	font-size: 30px;
}
.logo_text {
	position:absolute;
	margin-top:105px;
	color:#595959;
	font-size: 17px;
	line-height: 20px;
}
.right {
	float: right;
	width: 208px;
	padding: 0px 20px 0px 20px;
	_margin: 0px 0px;
}
.right h2 {
	font-size: 14px;
	margin: 15px 0px 5px 0px;
	color:#EE0491;
	font-weight: bold;
	line-height: 14px;
}
.left {
	float: left;
	width: 682px;
	margin: 0px 20px 0px 20px;
	_margin: 0px 10px;
}
.right_f {
	float: right;
	width: 180px;
	margin: 60px 20px 0px 20px;
	_margin: 60px 10px 0px 10px;
}
.left_f {
	float: left;
	width: 500px;
	margin: 60px 20px 0px 20px;
	_margin: 60px 10px 0px 10px;
}
.right_ship {
	float: right;
	width: 455px;
	margin: 10px 0px 0px 20px;
	_margin: 5px 0px 0px 10px;
}
.left_ship {
	float: left;
	width: 455px;
	margin: 10px 20px 0px 0px;
	_margin: 5px 10px 0px 0px;
}
.clear {
	clear: both;
}
.left_top {
	float: left;
	width: 380px;
}
.logo_fon2{
	color:#025c90;
}
/*-------------------------------------------*/
a img {
	border:none;
}
h1 {
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	color:#cc047b;
	font-weight: bold;
}
.h1 {
    font-size: 1.3em;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	color: #E6048B;
}
.h1_gray {
    font-size: 1.2em;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	color: #5C5C5C;
}
.right_ship h2 {
	font-size: 1.3em;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	color: #E6048B;
}
h2 {
	font-size: 1.2em;
	margin: 0px 0px 5px 0px;
	color:#5C5C5C;
    font-weight: normal;

}
.h2 {
	font-size: 1.2em;
	margin: 0px 0px 5px 0px;
	color:#5C5C5C;
    font-weight: normal;

}
h3 {
	font-size: 1.1em;
	margin: 0px 0px 5px 0px;
	color:#EE0491;
    font-weight: bold;
}
h4 {
	font-size: 1em;
	margin: 0px 0px 5px 0px;
	color:#EE0491;
	font-weight: bold;
}
p {
	margin: 0px 0px 10px 0px;
}
.sm_text {
	font-size: 0.8em;
}
.button {
	margin: 15px 0px 25px 0px;
}
.main_tbl {
	margin: 10px 0px 20px 0px;
	font-size:12px;
	line-height: 12px;
}	
.main_tbl_ship {
	margin: 10px 0px 10px 0px;
	font-size:12px;
	line-height: 12px;
}	
.main_tbl_ship img {
	border:1px solid #7bc5ef;
}
.main_tbl img {
	border:1px solid #7bc5ef;
}
.name {
	font-size:14px;
	line-height: 25px;
	font-weight:bold;
}
.osnova {
	margin: 0px 20px;
}
.top_foto_ship
{
	margin: 5px auto 20px auto;
	text-align:center;
}
.top_foto_ship img {
    border: 1px solid #CCC;
}
.zakaz {
	border: 1px solid #CCC;
	margin: 20px 0px;
	padding: 10px;
	font-size:14px;
	line-height: 18px;
	text-align: center;
	font-weight:bold;
	color:#666;
}
.osnova ul {
	list-style-type: disc;
	margin-top: -5px;
	margin-bottom: 10px;
	
}
.put {
	font-size:12px;
	color:#666;
	position:absolute;
	margin: 170px 0px 0px 0px;
}
/*-------------------------------------------*/	
.prev {
	cursor:pointer;	
}
.logo_text2 {
	color:#595959;
	font-size: 18px;
	line-height: 20px;
}
.zakaz2 {
	border: 1px solid #CCC;
	padding: 10px;
	font-size:18px;
	text-align: center;
	font-weight:normal;
	color:#666;
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.zakaz2p {
	color: #E6048B;
	font-size: 20px;
	margin: 0px;
	font-weight: bold;
}
.img_bord img {
    border: 1px solid #CCC;
}

.btn_menu,
.btn_menu_page{
	font-size:18px;
	font-weight:bolder;
	color:#FFF;
	width:204px;
	height:65px;
	background:url(images/button_menu.png) no-repeat;
	line-height:63px;
	margin:10px 0;
	text-align:center;}

.btn_menu a:link,
.btn_menu a:visited,
.btn_menu a:hover,
.btn_menu a:active,
.btn_menu_page a:link,
.btn_menu_page a:visited,
.btn_menu_page a:hover,
.btn_menu_page a:active{
	color:#FFF;
	text-decoration:none;
	display:block;}
	
.btn_menu a:active {
    	background:url(images/button_menu_active.png) no-repeat;}
    
	
.btn_menu a:hover,
.btn_menu_page a:hover {
	background:url(images/button_menu_hover.png) no-repeat;
	line-height:66px;}
	
.btn_menu_active {
	color:#FFF;
	background:url(images/button_menu_active.png) no-repeat;}

.btn_menu_page {
	float:left;
	margin:10px;}
	
.menu_table {
    border-collapse:collapse;
    border:none;
    margin:0;
    padding:0;
    font-weight:bolder;}
    
.menu_table img {
    width:185px;
    height:138px;}

.menu_table td {
    padding:5px;
    border-bottom:solid 1px #0173B4;}
    
.menu_table tr:hover {
    background:#EEF9FF;}

.wedding_block {
	border: 1px solid #CCC;
	padding:5px;
	font-size:16px;
	font-weight:bolder;
	text-align: center;
	color:#666;
	width: 890px;
	margin:10px auto;
}
